# name: install midnight commander
# desc: install manifest for midnight commander module
# auth: Kai Burghardt <wiz at KaiBurghardt.de>
#  vim: set tw=140 ts=4 noet bs=eol,start,indent:

class midnight_commander::install {
	if ("${midnight_commander::mc_package_name}" =~ /.+/) {
		package {'midnight_commander':
			name                          => $midnight_commander::mc_package_name,
			ensure                        => $midnight_commander::latest_instead_of_present ? {
				true                          => latest,
				default                       => present,
			},
		}
	}
}
